.lbanner-pp .lbanner-desc {
    display: none !important;
}

.S_Faq_main {
    margin-top: 5%;
}

.S_Faq_main .faq_tit {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #333333;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 30px;
    width: calc(100% - 450px);
    margin-left: auto;
    margin-right: 0;
}

.S_Faq_main .faq_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.S_Faq_main .faq_list {
    margin-top: 35px;
}

.S_Faq_main .faq_list .faq_item {
    padding-top: 20px;
    margin-bottom: 20px;
    position: relative;
}

.S_Faq_main .faq_list .faq_item:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2px;
    background: #D8D8D8;
}

.S_Faq_main .faq_list .faq_item .faq_title {
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    line-height: 48px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.S_Faq_main .faq_list .faq_item .faq_title:after {
    content: '';
    display: inline-block;
    width: 29px;
    height: 24px;
    background-image: url(../img/other/faq_icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotate(0deg);
    transition: transform .5s ease-in-out;
}

.S_Faq_main .faq_list .faq_item.active .faq_title:after {
    transform: rotate(90deg);
}

.S_Faq_main .faq_list .faq_item .faq_cont {
    display: none;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    padding-top: 12px;
}


@media only screen and (max-width: 950px) {
    
    .S_Faq_main .faq_tit{
        width: 100%;
        font-size: 35px;
        line-height: 40px;
    }
    .S_Faq_main .faq_list .faq_item .faq_title:after{
        width: 22px;
        height: 22px;
    }
    .S_Faq_main .faq_list .faq_item .faq_title{
        font-size: 20px;
        line-height: 1.5;
    }
}